Moving from vbseo to dbseo

Status
Not open for further replies.
#1
Hi,

I would like to change my old vbseo to dbseo for some reasons, but the main reason is security, because is a out-of-date product and it is not safe at all.

However, I have some question.
1.- Urls will be the same? Will I have broken links?
2.- Will server load get increased?
3.- Does it run with PHP 5.6.29 and mysql 5.1.73-log?
4.- Do you have trial or refund period in case of I'm not satisfied with it?

Thanks!
 

Belazor

Staff member
Owner
Developer
Customer
#2
1.- Urls will be the same? Will I have broken links?
All URLs should import correctly.
2.- Will server load get increased?
We've had no reports of server load increasing compared to vBSEO.
3.- Does it run with PHP 5.6.29 and mysql 5.1.73-log?
DBSEO is compatible with PHP 7.1 and MySQL 5.6, I don't know if it has been tested with a version of MySQL that's now over 8 years old. I would strongly recommend upgrading to a more modern version of MySQL.
4.- Do you have trial or refund period in case of I'm not satisfied with it?
We have a free Lite version, but that version cannot import from vBSEO. Once the Pro version has been downloaded and installed on your site, refunds are no longer available unfortunately.
 

Belazor

Staff member
Owner
Developer
Customer
#4
You will have to install the free Lite version, or upgrade to a version of MySQL that is still receiving security updates.
 
#5
You will have to install the free Lite version, or upgrade to a version of MySQL that is still receiving security updates.
Thanks for the answer.

So, if I install the free lite version and it works, can I install the pro version after it? Or I need to uninstall the lite and then install the pro?

Thanks.!
 

Belazor

Staff member
Owner
Developer
Customer
#6
Upgrading from Lite to Pro is exactly the same as updating your version, nothing is lost and you don't need to uninstall :)
 
#7
Upgrading from Lite to Pro is exactly the same as updating your version, nothing is lost and you don't need to uninstall :)
Ok, so if everything is fine in the lite and then I install the pro version, then I will be able to move from vbseo to dbseo, right?

But what about while I install the lite version and before installing the pro and move to dbseo? Will my URLs get lost?

Thanks!
 

Belazor

Staff member
Owner
Developer
Customer
#8
Ok, so if everything is fine in the lite and then I install the pro version, then I will be able to move from vbseo to dbseo, right?
Correct :)

But what about while I install the lite version and before installing the pro and move to dbseo? Will my URLs get lost?
You would likely not be able to configure DBSEO URLs to match your vBSEO URLs, no.
 

Belazor

Staff member
Owner
Developer
Customer
#10
That is likely the scenario you're in, yeah. I don't know of any problems with your MySQL version, but it's always safer to use software newer than 8 years old when you think about stability and security - software like your MySQL version that is no longer supported by the developer may be vulnerable to security exploits.
 

DragonByte Technologies

Company Information
Staff member
Company Info
#11
Hello Actualidad tma,

This ticket has now been closed with the status Answered.

We hope your issue or question has been addressed to your satisfaction. If not, please feel free to re-open it by clicking this link.

If you have any further issues or questions, please feel free to start a new support ticket via the button at the top of every page.

Thank you!
 
#12
Hi! My hosting company offers me mysql version 5.5 and I would like to know if it is enough to run dbseo properly (I know you recommended me mysql 5.6 but 5.5 is what I have for now).

Thanks!
 

Belazor

Staff member
Owner
Developer
Customer
#15
The first post says this mod is compatible with PHP 7.1, not that it requires 7.1 to function :)

PHP 5.6 with iconv and intl extensions enabled are the actual requirements :)
 
#18
The View PHP Info page in the AdminCP :)
Ok! So this is what I have there:

intl
Internationalization support
enabled
version
1.1.0
ICU version
52.1
ICU Data version
52.1

and

iconv
iconv support
enabled
iconv implementation
glibc
iconv library version
2.19
Directive
Local Value
Master Value
iconv.input_encoding
no value
no value
iconv.internal_encoding
no value
no value
iconv.output_encoding
no value
no value

Everything alright?

Many thanks!!! :)
 

DragonByte Technologies

Company Information
Staff member
Company Info
#20
Hello Actualidad tma,

This ticket has now been closed with the status Answered.

We hope your issue or question has been addressed to your satisfaction. If not, please feel free to re-open it by clicking this link.

If you have any further issues or questions, please feel free to start a new support ticket via the button at the top of every page.

Thank you!
 
Status
Not open for further replies.
Top